Ansible で “Could not detect which major revision of yum is in use, which is required to determine module backend.” エラーが発生する

Ansible で次のエラーが発生することがあります。 このエラーは ansible が旧来の yu […]

→続きを読む

  • キュア子の紹介

人気記事ランキング